FlashChat 'connection.php' Role Filter Security Bypass Vulnerability

Bugtraq ID: 31800
Class: Design Error
CVE: CVE-2008-6799
Remote: Yes
Local: No
Published: Oct 17 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: eLiSiA
Vulnerable: TUFaT FlashChat 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus